{
  "manifestVersion": 5,
  "id": "jclass_cjane.Milk Delivery",
  "name": "Cjane / Collie Milk Delivery",
  "version": "1.1",
  "requires": [
    "Zamu.StrangeCustoms",
	"AMW.Bordens Creamery"
  ],
  "mixintos": {
    "game-graph": [
		"file(Milk-Delivery-Track.json)",
		"file(Milk-Delivery-Ind.json)",
		]
  }
}
